* { margin: 0; padding: 0; box-sizing: border-box; font-family: sans-serif;}
li {
    list-style: none;
}
a {
    text-decoration: none;
}

.col {
    display: flex;
    flex-direction: column;
}

.row {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.jc-center { justify-content: center; }
.jc-around { justify-content: space-around; }
.jc-between { justify-content: space-between; }
.jc-start { justify-content: flex-start; }
.jc-end { justify-content: flex-end; }


.al-center { align-items: center; }
.al-start { align-items: flex-start; }
.al-end { align-items: flex-end; }

.wrap { flex-wrap: wrap; }

.txt-center { text-align: center; }
.list-circle { list-style-type: circle; }


@media(min-width: 1024px) {
    .mobile { display: none; }
}

@media (max-width: 1024px) {
    .desktop { display: none; }
}
